View Single Post
Old 11-05-07, 12:39 PM   #5
ookami
Registered User
 
Join Date: Sep 2007
Posts: 5
Default Re: Stability Concerns

Quote:
Originally Posted by zander
There are known stability problems with NVIDIA Linux graphics drivers >= 100.14.11 and GeForce 7200/7300 series GPUs on SMP/multi-core systems. These problems should be resolved in future driver releases. In the meantime, you can fall back to the 100.14.09 NVIDIA Linux graphics driver release.
Is this even with maxcpus=1 and idle=poll options set?

I just purchased a 7200 to replace my 8500 which doesn't work, and I've seen no support for here. Now I wonder if I should cancel that order and that no nvidia card will work.
ookami is offline   Reply With Quote